.single #header {
  position: fixed !important;
  top: 0;
}

div#page {
  position: relative;
  max-width: 1400px;
  margin: 110px auto 0;
  display: block;
  float: none;
}

div#primary {
  float: left;
  width: 68%;
padding: 1%;
}

h1.entry-title, .rightside h2 {
  margin-bottom: 13px;
  border-bottom: 3px solid #f0f0f0;
  padding-bottom: 6px;
  font-weight: normal;
  line-height: 1.2em !important;
}

.rightside h2 {
  margin-bottom: 13px;
  border-bottom: 3px solid #f0f0f0;
  padding-bottom: 6px;
  font-weight: normal;
  line-height: 1.2em !important;
      font-family: 'journalregular';
  font-size: 2.5em;
}

.modestia-text {

}

header.entry-header img {
  width: 100%;
}

.rightside {
  float: right;
  width: 26%;
/*  text-align: right;*/
    padding: 0 1%;
}

.menu-sideblog {
  float: right;
  width: 100%;
  max-width: 100%;
  background: #f0f0f0;
  margin-bottom: 20px;
}

.menu-sideblog li {
  list-style: none;
  border-bottom: 1px solid #FFF;
  display: inline-block;
  width: 100%;
}

.menu-sideblog li a {
  float: right;
  width: 96%;
  padding: 14px 2%;
  color: gray;
  text-decoration: none;
  text-shadow: 1px 0px 0px #fff;
  transition: all 0.2s ease-in-out;
}

.menu-sideblog li a:hover {
  float: right;
  width: 92%;
  padding: 14px 4%;
  color: white;
  text-decoration: none;
  text-shadow: none;
  background: #B6CB30;
}

form#searchform {
  margin: 10px 0 30px;
  width: 100%;
  display: inline-block;
  text-align: center;
}

body.archive #page {
  margin-top: 0;
}


div#primary #content-blog {
  width: 70%;
  margin: 0 1%;
  float: left;
}

.archive .site-content article {
  width: 48%;
  float: left;
  margin: 1%;
}

.archive h1.entry-title {
  padding: 10px 0;
}

.archive div#primary {
  width: 100%;
  margin: 0 auto;
  float: left;
  padding-top: 30px;
}

.archive div#cat-related article:first-child {
  width: 100%;
}

.archive .site-content article {border-bottom: 0;}

.archive h2.entry-title {
  padding: 15px 0;
}

.tag-cloud a {
  display: inline-block;
  text-decoration: none;
  color: black;
}

.rightside input#searchsubmit {
  background: url(../images/searchbt.png);
      display: inline-block;
  border: 1px solid #C3C3C3;
  color: white;
  padding: 8px 20px;
  max-height: 31px;
  border-radius: 0;
  transition: all 0.2s ease-in-out;
  text-indent: 999em;
  width: 30px;
  background-repeat: no-repeat;
 background-size: 40% auto;
  background-position: center center;
}

.rightside input#searchsubmit:hover {
/*  background: url(../images/searchbt.png);*/
}

.rightside input#s {
  border-radius: 0;
  width:70%;
  display: inline-block;
}

h1.entry-title a {
  color: black;
}

a.getback {
  float: right;
  font-size: 12px;
  background: rgb(244, 244, 244);
  padding: 0 10px;
  font-family: Lato, Arial, "Lucida Grande", sans-serif;
  text-transform: none;
}

h1.entry-title.we-re-good {
  font-size: 28px !important;
}

.entry-content h2, .comment-content h2, .mu_register h2 {
 font-family: 'osp-dindin';
  text-transform: uppercase;
  color: #000;
font-size: 22px !important; 
}

@media screen and (max-width: 1000px) {
 .rightside {
display: none;
}   
    div#primary {
  float: left;
  width: 98% !important;
  padding: 1%;
}
    
    div#primary #content-blog {
  width: 98%;
  margin: 0 1%;
  float: left;
}
    
}

h1.we-re-good.search-title {
  margin-bottom: 40px;
  padding: 12px;
  font-size: 3em;
}

body.search article {
  width: 48%;
  float: left;
  padding: 1%;
  min-height: 240px;
}

body.search article img {
  width: auto;
  float: left;
  margin-right: 15px;
}

.tagssearch {
  float: left;
  width: 100%;
}

.tagssearch a {
  background: #f0f0f0;
  color: #333;
  text-decoration: none;
  font-size: 12px !important;
  padding: 5px 10px;
  margin: 5px;
}

.site-content article {border: none !important;}